/***************************screen********************************/
.aui-view-480 .aui-w75 {
  width: 100%; }

.aui-view-480 .container, .aui-view-480 #pie-creditos {
  width: 480px;
  margin: 0 auto;
  display: block; }

.aui-view-480 .space {
  display: none; }

.aui-view-480 .span-14 {
  width: 445px; }

.aui-view-480 .span-17 {
  width: 445px; }

.aui-view-480 .span-18 {
  width: 230px; }

.aui-view-480 .span-19 {
  width: 270px; }

.aui-view-480 .span-20 {
  width: 310px; }

.aui-view-480 .span-21 {
  width: 350px; }

.aui-view-480 .span-22 {
  width: 390px; }

.aui-view-480 .span-23 {
  width: 430px; }

.aui-view-480 .span-24 {
  width: 480px;
  margin-right: 0; }

/***************************CABECERA*****************************/
.aui-view-480 .logo-micro-site {
  height: 54px; }

.aui-view-480 .titulo-microsite {
  width: 100%; }

.aui-view-480 #google_translate_element {
  margin-left: 5px;
  margin-right: 0px;
  float: right;
  margin-top: 5px; }

.aui-view-480 .op-sup a {
  margin-left: 5px; }

.aui-view-480 #cabecera-inferior {
  height: 100px; }

.aui-view-480 #cabecera-inferior .span-4 {
  width: 100px; }

.aui-view-480 #cabecera-inferior .span-4 img {
  width: 100px; }

.aui-view-480 #cabecera-inferior .span-20 {
  width: 370px; }

.aui-view-480 #cabecera-inferior .span-20 img {
  width: 370px;
  margin-top: 20px; }

.aui-view-480 #sign-in {
  display: none; }

.aui-view-480 #nav {
  padding-top: 0;
  float: none; }

.aui-view-480 #nav ul {
  display: none; }

.aui-view-480 .menu-principal-select {
  display: inline;
  font-size: 16px; }

/***************************HOME*******************************/
/*slider*/
.aui-view-480 .Cabildo_Principal_Layout #column-1 {
  display: none; }

/*************/
/*actualidad*/
/***********/
.aui-view-480 .Cabildo_Principal_Layout #column-2 {
  padding-top: 10px; }

.aui-view-480 #column-2 .span-11 {
  width: 100%; }

.aui-view-480 #column-2 .caja-430-cont, .aui-view-480 #column-2 .caja-430-inf {
  background: none;
  width: 100%; }

.aui-view-480 #column-2 .caja-430-cont {
  padding: 0; }

.aui-view-480 .Cabildo_Principal_Layout #column-2 .caja-430-inf {
  display: none; }

.aui-view-480 .dimensionesPersonalizadas, .aui-view-480 .viewport {
  max-width: 430px;
  margin: auto;
  margin-bottom: 10px; }

/*********************/
/*enlaces destacados*/
/*******************/
.aui-view-480 .Cabildo_Principal_Layout #column-3 {
  display: none; }

.aui-view-480 .Cabildo_Principal_Layout #column-5 {
  display: none; }

.aui-view-480 .Cabildo_Principal_Layout #column-6 {
  padding-top: 34px; }

.aui-view-480 .Cabildo_Principal_Layout .caja-260-cont, .aui-view-480 .Cabildo_Principal_Layout .caja-260-inf {
  background: none; }

.aui-view-480 .Cabildo_Principal_Layout .caja-260-inf {
  display: none; }

.aui-view-480 .Cabildo_Principal_Layout ul.caja-lista li {
  background-image: url("../../images/custom/fondos/FondoLinksMovil.gif");
  background-repeat: repeat-x;
  background-position: 0 0;
  margin-bottom: 4px; }

.aui-view-480 .Cabildo_Principal_Layout ul.caja-lista li.caja-seccion,
.aui-view-480 .Cabildo_Principal_Layout ul.caja-lista li.caja-mas-info,
.aui-view-480 .Cabildo_Principal_Layout ul.caja-lista li.separador-caja {
  background: none; }

/***********************/
/*perfil del ciudadano*/
/*********************/
.aui-view-480 ul.caja-perfil-ciudadano li {
  min-height: 125px; }

/******/
/*pie*/
/****/
.aui-view-480 .ocultar {
  display: none!important; }

.aui-view-480 #pie {
  padding: 0; }

.aui-view-480 #pie .span-18 {
  display: none; }

.aui-view-480 #pie .span-6 {
  width: 100%; }

.aui-view-480 #pie .logo-pie {
  float: left;
  height: 75px; }

.aui-view-480 #pie .logo-pie img {
  width: 70px; }

.aui-view-480 #pie .redes-sociales {
  float: right;
  clear: none;
  margin-top: 4px; }

.aui-view-480 #pie-creditos .span-7 {
  margin-top: 18px;
  position: absolute; }

.aui-view-480 #pie-creditos .span-17 {
  float: right;
  width: 100%; }

.aui-view-480 #pie-creditos .span-17 ul {
  margin: 0; }

/***************************INTERIORES**********************************/
.aui-view-480 .contenido-titulo1 {
  width: 100%;
  float: left; }

.aui-view-480 #contenido-interior {
  width: 472px;
  padding-left: 0; }

.aui-view-480 .contenido-detalle {
  width: 465px; }

.aui-view-480 .contenido-media {
  width: 100%; }

.aui-view-480 .contenido {
  width: 100%;
  float: left; }

.aui-view-480 ul.contenido {
  width: auto; }

.aui-view-480 #contenido-interior .tabla-cont, .aui-view-480 #contenido-interior .formula-cont {
  min-width: 444px;
  background: url("../../images/custom/fondos/fondo-tabla-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-480 #contenido-interior .tabla-inf {
  background: url("../../images/custom/fondos/fondo-tabla-pie-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-480 #contenido-interior .pleno .tabla-cont {
  background: none;
  padding: 0; }

.aui-view-480 #contenido-interior .pleno .tabla-inf {
  background: none;
  height: 0; }

/********************/
/*Layout 4 columnas*/
/******************/
.aui-view-480 .fourcolumnssg .aui-w33 {
  float: left;
  width: 50%; }

.aui-view-480 .fourcolumnssg #column-6 {
  width: 100%; }

.aui-view-480 .fourcolumnssg #column-6 .portlet-boundary {
  float: left;
  width: 50%; }

/********************/
/*Layout 3 columnas*/
/******************/
.aui-view-480 .threecolumnssg .aui-w50 {
  float: left;
  width: 100%; }

.aui-view-480 .threecolumnssg .span-8-addmid {
  margin-bottom: 20px; }

/***************/
/*Migas de pan*/
/*************/
.aui-view-480 #breadcrumbs {
  margin-top: -10px;
  margin-bottom: 6px; }

.aui-view-480 #breadcrumbs .separa-g {
  height: 23px; }

/*******/
/*Menu*/
/*****/
.aui-view-480 #column-1, .aui-view-480 #layout-column_column-1, .aui-view-480 .aui-w70 {
  float: left;
  width: 100%;
  padding: 0; }

.aui-view-480 .aui-w70 {
  padding: 0; }

.aui-view-480 .nav-menu, .aui-view-480 #column-1 .caja-260-inf {
  display: none; }

.aui-view-480 #column-1 .caja-230-cont-sidebar, .aui-view-480 #column-1 .caja-260-inf {
  background: none;
  padding: 0; }

.aui-view-480 .menu-lista-desplegable {
  display: inline;
  padding-left: 15px; }

.aui-view-480 .menu-lista-desplegable select {
  min-width: 455px;
  max-width: 455px;
  font-size: 14px; }

/*********/
/*Agenda*/
/*******/
.aui-view-480 #caja-buscador {
  width: 442px; }

.aui-view-480 .control-agenda {
  width: 472px; }

.aui-view-480 form {
  max-width: 472px; }

.aui-view-480 .dia-contenido-agenda-semanal {
  max-width: 460px; }

.aui-view-480 .portlet-msg-info {
  margin-top: 30px; }

.aui-view-480 .texto-elemento-agenda-semana {
  width: 392px; }

.aui-view-480 .texto-elemento-agenda {
  width: 415px; }

.aui-view-480 .datos-evento {
  width: 100%; }

/***********/
/*Noticias*/
/*********/
.aui-view-480 .texto-noticia {
  width: 290px; }

.aui-view-480 .foto-noticia {
  height: 90px;
  width: 95px; }

.aui-view-480 .foto-noticia img {
  max-width: 100px!important;
  max-height: 90px!important; }

.aui-view-480 .buscadorfechas {
  width: 352px; }

.aui-view-480 .buscadorfechas .labelIzq {
  padding: 7px 32px 0 0; }

.aui-view-480 .buscadorfechas .formularioDerecha .labelIzq {
  padding: 7px 48px 0 0; }

/*************/
/*Municipios*/
/***********/
.mapa-municipio {
  width: 100%; }

.aui-view-480 #gmaps {
  width: 450px; }

.aui-view-480 .caja-cont-3 {
  width: 210px; }

/*************/
/*Tr�mite****/
/***********/
.aui-view-480 #contenido-interior table.dos th.ancho-tramite {
  width: 195px; }

/*******************/
/*Oferta de empleo*/
/*****************/
.aui-view-480 .formularioDerecha {
  float: left; }

.aui-view-480 .oferta-empleo .span-12 {
  width: 400px;
  margin-right: 0px; }

/*************/
/*Directorio*/
/***********/
.aui-view-480 .directorio .span-14 {
  width: 420px; }

/******************************/
/*Lista de contenido dinamico*/
/****************************/
.aui-view-480 .lista-contenido {
  margin-bottom: -8px; }

.aui-view-480 .lista-contenido li {
  height: 52px; }

.aui-view-480 .titulo-info-rela {
  width: 69%; }

.aui-view-480 .span-8-addmid {
  margin-bottom: 25px; }

/*******************/
/*Grupos politicos*/
/*****************/
.aui-view-480 .caja-grupo-politico .contenido-titulo1 {
  width: auto; }

/**************/
/*Organigrama*/
/************/
.aui-view-480 .span-6-cont-interior {
  width: 450px; }

.aui-view-480 .caja-720-cont-organ {
  width: 456px;
  background: url("../../images/custom/fondos/fondo-tabla-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-480 .caja-720-inf {
  width: 472px;
  background: url("../../images/custom/fondos/fondo-tabla-pie-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-480 .vicepresidentes .aui-w50 {
  width: 100%;
  float: left; }

.aui-view-480 .vicepresidentes #column-7 {
  margin-left: 5px;
  margin-bottom: -24px; }

/********/
/*Pleno*/
/******/
.aui-view-480 .pleno .fecha-elegida-agenda, .aui-view-480 .pleno .botonera-agenda {
  margin: 10px; }

.aui-view-480 .que-contenga-480 input {
  width: 380px; }

.aui-view-480 .caja-690-cont, .aui-view-480 .caja-690-inf {
  background: none;
  width: 100%; }

.aui-view-480 .caja-690-cont {
  padding: 0 0 12px 0; }

.aui-view-480 .caja-690-inf {
  display: none; }

.aui-view-480 .caja-210-cont {
  margin-left: 150px;
  width: 210px; }

.aui-view-480 .caja-210-inf {
  margin-left: 150px;
  width: 210px; }

.aui-view-480 #banners {
  display: none; }

.aui-view-480 .aui-w25 .span-6 .caja-230-cont-sidebar {
  display: none; }

.aui-view-480 .aui-w25 .span-6 .caja-260-inf {
  display: none; }

